.card-header-custom {
    background-color: #643d76 !important;
    color: white;
}

.modal .modal-dialog .modal-content .modal-header {
    padding: 25px 26px;
    background: #643d76 !important;
    color: white !important;
}

.modal-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #004d66;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}

.search {
    width: 100%;
    position: relative;
    display: flex;
}

.searchTerm {
    width: 100%;
    border: 3px solid #643d76;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;
    outline: none;
    color: #9DBFAF;
}

    .searchTerm:focus {
        color: black;
        font-weight: bolder;
    }

.ColorRed {
    color: #643d76 !important;
}

.BgColorRed {
    background-color: #643d76 !important;
}

.horizontal-menu .top-navbar {
    background-color: #643d76 !important;
}

.btn-logout {
    background-color: White !important;
    border-color: #392343 !important;
    color: #392343 !important
}

    .btn-logout:hover {
        background-color: #724587 !important;
        border-color: #724587 !important;
        color: white !important
    }
.fa-solid .fa-power-off {
    color: #392343 !important;
}
.btn-logout:hover  .fa-power-off {
    color: White !important;
}

.color-white {
    color: #643d76 !important;
}



@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
    .tablresponsiveCheck, .tablresponsiveCheck thead, .tablresponsiveCheck tbody, .tablresponsiveCheck th, .tablresponsiveCheck td, .tablresponsiveCheck tr {
        display: block;
    }

        /* Hide table headers (but not display: none;, for accessibility) */
        .tablresponsiveCheck thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .tablresponsiveCheck tr {
            border: 1px solid #ccc;
        }

        .tablresponsiveCheck td {
            /* Behave like a "row" */
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 50%;
        }

            .tablresponsiveCheck td:before {
                /* Now like a table header */
                position: absolute;
                /* Top/left values mimic padding */
                top: 6px;
                left: 6px;
                width: 45%;
                padding-right: 10px;
                white-space: nowrap;
            }
    
}

.searchTerm {
    width: 100%;
    border: 3px solid #643d76 !important;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;
    outline: none;
    color: #9DBFAF;
}

.btn-custom {
    background-color: #724587 !important;
    border-color: #724587 !important;
    color: white !important;
}

    .btn-custom:hover {
        background-color: white !important;
        border-color: 724587 !important;
        color: #643d76 !important;
    }

.btn-white {
    color: white !important;
}


/*@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {*/
    /* Force table to not be like tables anymore */
    /*table, thead, tbody, th, td, tr {
        display: block;
    }*/
        /* Hide table headers (but not display: none;, for accessibility) */
        /*thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    tr {
        border: 1px solid #ccc;
    }

    td {*/
        /* Behave  like a "row" */
        /*border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

        td:before {*/
            /* Now like a table header */
            /*position: absolute;*/
            /* Top/left values mimic padding */
            /*top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
        }
}*/
